Have the 3.4U Menu w/ updates

Discussion in 'Wii - Hacking' started by k1llm3kw1k, Apr 1, 2009.

Apr 1, 2009
  1. k1llm3kw1k
    OP

    Newcomer k1llm3kw1k Newbie

    Joined:
    Mar 14, 2009
    Messages:
    4
    Country:
    United States
    I have a Wii which was hard modded and soft modded. I installed the HB Channel back during menu 3.2U and used it to install a couple of WADS and use Emulation. When I hardmodded my Wii I stopped messing with the homebrew channel.

    When Mad World came out I couldn't get it to play, Desperate I run the Updates which did IOS patches and it also updated my Menu. Now I am trying to figure out if I need to Downgrade to run USB or if I can just install it now. I have an issue everything I go to install any cIOS. I usually get a 2011 Error.

    I was wondering what Guide or steps I can do to run USB Loader because I am sick of my drive noise (my launch Wii is LOUD).

    Thanks,

    Jason
     
  2. apcarr

    Member apcarr GBAtemp Regular

    Joined:
    Jun 16, 2007
    Messages:
    100
    Location:
    Manchester,England
    Country:
    United Kingdom
    Virtualy the same as I was except Im PAL (3.4e),I had to install ios16 then install cios_fix.wad.Now ive got usb loader 1.1 working fine on my 3.4e Wii
     
  3. k1llm3kw1k
    OP

    Newcomer k1llm3kw1k Newbie

    Joined:
    Mar 14, 2009
    Messages:
    4
    Country:
    United States
    Ok I ran IOS 16 and cFixIOS. What would be my next step? Run the ios37-64-2070? The the ISO loader should work right?
     
  4. apcarr

    Member apcarr GBAtemp Regular

    Joined:
    Jun 16, 2007
    Messages:
    100
    Location:
    Manchester,England
    Country:
    United Kingdom
    you just need to run cIOS36_rev9 now and then you should be able to use the usb loader
     
  5. k1llm3kw1k
    OP

    Newcomer k1llm3kw1k Newbie

    Joined:
    Mar 14, 2009
    Messages:
    4
    Country:
    United States
    Thanks man I have it up and running now.

    From here can I do the 4.0 hacked update from W?


    NEW ISSUE:

    When I go to launch Wad Installer (to add a channel front end) it gives me this error : Error (ret = -1).
     
  6. apcarr

    Member apcarr GBAtemp Regular

    Joined:
    Jun 16, 2007
    Messages:
    100
    Location:
    Manchester,England
    Country:
    United Kingdom
    Yeah if you like.
     

Share This Page